<!ENTITY addImageCardFromFileLabel "Adaugă imagine dintr-un fișier">
<!ENTITY pasteImageCardLabel "Lipește imaginea">
<!ENTITY saveImageCardLabel "Salvează imaginea ca…">
<!ENTITY copyImageCardLabel "Copiază imaginea">
<!ENTITY copyImageLocationCardLabel "Copiază locația imaginii">
<!ENTITY deleteImageCardLabel "Șterge imaginea">
